
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>3G网络建设与规划 / iVAN</title>

    <meta name="description" content="3G网络建设与规划 作为第三代移动通信,从2004年开始就步入了起步期,而且不同的技术根据不同的特点在不断地发展.到今年1月份,可以看到在全球已经有180个左右的3G网络,WCDMA有64个.CDMA2000网络的发展到2004年已经逐渐减少,相应的EVDO的发展呈现快速上升的趋势.由于CDMA技术发展的平滑性,CDMA2G和3G的发展是平滑上升的态势.WCDMA是非常快速提升的整体态势,基于GSM2G强大的背景,应该说会有一个很强的后续发力. 3G的用户仍然是CDMA2000 1X占据非常大的份额,相比而言,WC">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">3G网络建设与规划</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>作为第三代移动通信，从2004年开始就步入了起步期，而且不同的技术根据不同的特点在不断地发展。到今年1月份，可以看到在全球已经有180个左右的3G网络，WCDMA有64个。CDMA2000网络的发展到2004年已经逐渐减少，相应的EVDO的发展呈现快速上升的趋势。由于CDMA技术发展的平滑性，CDMA2G和3G的发展是平滑上升的态势。WCDMA是非常快速提升的整体态势，基于GSM2G强大的背景，应该说会有一个很强的后续发力。</p>
<p>3G的用户仍然是CDMA2000 1X占据非常大的份额，相比而言，WCDMA的用户相对多一些，已经超过了2000万。3G的终端一直是整个产业链大家非常关注的，特别是在初期，对它的性能和款式非常关注。目前1X的终端已经超过了600款，EVDO100款，85%集中在韩国。WCDMA已经达到了108款，WCDMA的款式已经有比较多的改善。目前商用系统，从WCDMA的角度主要是以F4为主，蜂窝移动阵营包括宽带的接入，不同阵营之间竞争态势的比较，也促使3G的技术和标准不断向前发展。CDMA2000的阵营处于比较优势的地位，作为1X本身可以提供用户速率达到80K。WCDMA本身和EVDO的0版本相比有一定的势力，作为HSDPA的业务成为WCDMA技术规划考虑的非常重要的技术方向，特别是在美国和日本的运营商已经在近期逐步规划了HSDPA。</p>
<p>CDMA2000在0版本之后进一步提供A版本产品，在明年上半年会提供初步商用系统。在蜂窝阵营和宽带的接入技术的对比之下，两种技术的阵营目前已经开始启动长期发展的项目，所涉及的数据速率的目标是下行150兆、上行50兆。</p>
<p>3G发展的重要技术，由于三种技术本身的技术发展特点不同，技术规划的要素也是不同的。3G的终端设备是作为3G产业链目前仍然值得关注的方面，在运营商和制造商的技术和建设层面来看，组网建设是非常值得关注的，包括无线网络的规划、传输核心网络以及业务平台的规划都是非常重要的。(学电脑)</p>
<p>业务和应用，除了在技术层面的规划之外，我们也认为3G的业务市场定位、业务需求的挖掘也是3G今后发展走向盈利的非常重要的问题。针对WCDMA的技术特点，与2G的技术比较，实现了从TDMA向CDMA的飞跃，由于业务模式的不同，在具体的设计方面有很多新的挑战。WCDMA的终端款式相对比较丰富，在性价比方面偏高，跟国际上很多的运营商，主要是所谓延续性的市场，很多的3G是从2G转过来，提供更高的业务需求，造成整个3G的定位是高端定位。在近期一些国际市场的新运营商也定位于低端用户，使得3G的低价位手机不断上市。</p>
<p>市场的需求和3G技术的匹配度还是业界谈论的焦点。特别是中国，数据业务在2.5代作为培育期，仍然处于初期发展的阶段，而3G业务，当然它可以提供中低端或者是高端全面兼顾的技术，但是很多人仍然意识到3G在高速业务的提供方面具有很强的优势。怎么样使得现有的市场提供更高的业务性能？我们认为应该是一种市场的不断引导以及技术的强力支撑，运营商和产业各种因素互动。没有技术的引导，整个市场也是不可能自发形成的，所以在这里还需要整个产业链各方能够共同携手创造共赢的局面。</p>
<p>CDMA2000的整体发展，由于技术还是在800兆低端为主，商用方面的目前还没有。虽然在技术上有一定的引进，但是总体还是延续CDMA的技术体系，所以是一种比较平稳的发展态势。特别是在业务和应用方面，日韩有非常好的创意和成功的范例。TDSCDMA，2004年和近期的整体发展也是快速提速的过程，这和三部委启动的TDSCDMA产业联盟的成立有关，在芯片业务、测试环境方面，促进各方互相的协调和建设过程，使得在技术方面发现一些问题能够非常快的得到解决。目前四个系统厂家已经推出了相应的产品，也有五个芯片厂家推出了产品，配套的多款手机均在测试的过程中。</p>
<p>在技术方面，具有最强势力的还是大唐电信，大唐电信和上海贝尔是强强合作，上海贝尔在产品研发方面有非常强的势力，大唐电信和上海贝尔的合作对产业的推动起了非常重要的作用。终端的芯片，目前大唐等都推出了芯片，在进行业务方面的测试。相应国内著名的手机厂家也纷纷加入这个产业链。</p>
<p>在网络建设方面，3G的整个网络建设在初期需要统筹的规划，特别是作为蜂窝移动通信来看，对用户的连续业务能力是非常重要的，所以在布局的时候不可能在初期简单地只是在局部的地方进行。分析整个网络投资，无线网络的投资非常高，一般占有整个网络的60%到70%。在业务应用方面的投资应该是非常重要的地位，但是从投资比例来看，它的比例是相当小的。从投资回报的角度看，无线网络的实施规划就会在技术规划方面占有非常重要的地位。无线网络的规划会根据技术的不同，主要是确定相应的站点和配置。</p>
<p>如何规划一个非常高质量、低成本而且有竞争力的3G网络呢？对于运营商来看是需要非常强的经验摸索和积累。下面以GSM与WCDMA的角度说明技术方面的不同而引起规划的区别。GSM的整体规划比较简单，特别是在覆盖和网络的容量方面是相对独立的，所以我们可以先进行覆盖，然后再进行容量的规划。WCDMA是一种CDMA的系统，是一种软容量的技术，所以覆盖容量和质量之间是三为一体的。话音业务是比较均衡的系统，作为3G系统是一种话音和数据的混合型业务。数据业务本身，比如在网页下载等方面，对于用户来说是上下行非对称的业务，在无线网络设计的时候很可能是受制于上行或者是下行的某一个方向，而不是完全均衡的方向。由于2G和3G技术的不同，在2G方面主要是进行频率的规划，而3G是干扰受限和容量受限、质量受限的过程，它所考虑的因素更加多一些。</p>
<p>无线网络规划的总体目标，运营商在一定时间内进行合理布局网络，是综合建网成本最小的网络。无线网络资源非常昂贵，在我国无线网络的频率相对还是比较便宜，在国外相当昂贵。运营商必须要达到质量和容量的最高限度。运营商进行无线网络规划的时候，其实是和业务策略、市场策略紧密相关的，首先要确定盈利业务和一些关键业务。盈利业务是什么呢？首先要保证无线网络的覆盖，达到最佳的覆盖效果。从3G的角度来看，很可能话音业务仍然作为3G盈利业务最主要的成分。未来发展非常有前途的数据业务应该是在运营商初期规划过程中，结合QRS和整个业务模型的条件下进行很好规划。</p>
<p>刚才所介绍的是无线网络的规划，由于技术复杂度的不同，特别是在投资方面所占的比重，使得运营商在无线方面投入了最大的关注度。但是在核心网络方面，由于2G和3G有非常好的连续性，所以在无线网络确定之后，核心网络的规划原则更看重的是它对业务的支撑能力，以及支持固定网络和移动网络的融合。特别是在网络后续建设当中，怎么样减少网络投资的成本和相应的维护成本是主要的。我以3GPP网络结构为例，3G整个核心网络和2G是相似的，分为电路域和分组域，由于无线部分带宽的增加，可以提供更多的宽带分组业务数据。3G移动网络业务发展的规划相比固定网络而言是良好的，规划了两条路，一条路是电路交换域，面向移动多媒体，使得控制更加着重于MS，而在传输层面采用分组传输的方式。在分组交换域方面，在路由、QS方面给予非常强的保证。话音业务具有很强的优势，作为端到端的全IP架构整体业务的代替需要三到五年的时间，但是MS分组域的介入可能会在一两年完成。运营商可以根据技术的发展程度以及业务市场的不断调整，分配在这两个域中的业务流和业务发展的策略，所以应该说是一种风险极小的平滑引进趋势。</p>
<p>移动业务和固定业务相比，具有非常良好的业务发展模式，特别是在数据业务发展方面。移动业务的用户在未来几年内是高速增长的态势，在五年内中国移动用户的增长仍然会维持在4000万左右的水平。在整个无线和核心网发展的技术路线方面也是非常清晰的。全球3G商用的进程，从去年开始已经进入到稳步发展的阶段，特别是TDSCDMA近期飞速的发展。在国内，从政府的角度，也在积极为3G整个发展做好相应的规划。我们认为，3G从网络的层面，网络的规划和建设首先需要把握非常强的技术发展趋势，同时应该很好地分析我们国家的网络现状和相应的市场策略，确定相应的业务发展策略，统筹规划整体的业务发展。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 06:08:54</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%8a%80%e6%9c%af/" title="技术">技术</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e7%bb%9c/" title="网络">网络</a>, <a href="https://www.iamivan.net/tag/%e6%97%a0%e7%ba%bf%e7%bd%91%e7%bb%9c/" title="无线网络">无线网络</a>, <a href="https://www.iamivan.net/tag/%e4%b8%9a%e5%8a%a1/" title="业务">业务</a>, <a href="https://www.iamivan.net/tag/%e5%8f%91%e5%b1%95/" title="发展">发展</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e7%bb%9c%e8%a7%84%e5%88%92/" title="网络规划">网络规划</a>, <a href="https://www.iamivan.net/tag/%e8%a7%84%e5%88%92/" title="规划">规划</a>, <a href="https://www.iamivan.net/tag/evdo/" title="EVDO">EVDO</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>3G网络建设与规划的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEJY3LM.html" rel="bookmark">3G网络建设将被加快推进</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 今年年内,2M以下家庭宽带用户免费升速至2M,新建住宅和楼宇实现光纤到楼.在昨日召开的上海产业和信息化发展暨结构调整工作会议上,市经济和信息化委员会表示,3G网络建设也将 今年年内,2M以下家庭宽带用户免费升速至2M,新建住宅和楼宇实现光纤到楼.在昨日召开的上海产业和信息化发展暨结构调整工作会议上,市经济和信息化委员会表示,3G网络建设也将被加快推进. 市经信委透露,今年,全市将协调建成500处宏基站.1500处室内覆盖系统,同时,还将实施宽带提速等工程.根据计划,2M以下家庭宽带用户免			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pddN16p.html" rel="bookmark">8部门推进3G网络建设2011年用户达1&period;5亿</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本报讯 为落实&lt;电子信息产业调整和振兴规划&gt;,引导推进3G网络建设,拉动国内相关产业发展,4月8日,由工业和信息化部.国家发展改革委.科技部.财政部.国土部.环保部.住房建设部.国家税务总局联合发出的&lt;关于推进第三代移动通信网络建设的 意见&gt;(以下简称&lt;意见&gt;)在工信部网站公布.该&lt;意见&gt;提出了多项支持3G网络建设的政策,以解决目前在3G网络建设中,基站选址困难.业务应用不足等问题. &lt;意见&gt;提出,发展3G是提升自主创新能力和相关产业竞争力的重要			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M92J7Kp.html" rel="bookmark">联通要求提高3G网络建设效率和网络质量</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				8月7日消息,继中国联通集团在井冈山召开年中会议后,其旗下移动网络有限公司近日也在内蒙召开2009年年中工作座谈会.会上,中国联通副总经理张钧安要求进一步提高3G网络建设效率和网络质量. 会议是在7月30日至8月1日召开的,张钧安指出,联通移动网络公司上半年在短期内建成了世界上最大的WCDMA网络,稳定了专业技术队伍,建设和维护通力配合,协调效率得到提高.他提出要坚持两手抓.一方面,要努力拼搏,全面完成移动网络公司的各项工作任务.另一方面要使网络建设的效率更高.更快,网络质量更优.更好. 目前中			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeKyPwM.html" rel="bookmark">空中网吴琳光：手机游戏发展依赖3G网络建设</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				腾讯科技讯北京时间11月3日消息,空中网副总裁吴琳光今日在做客腾讯科技互联网大会访谈室时表示,3G网络建设与运营商上网资费,仍是手机游戏行业发展过程中面临的挑战. 吴琳光称,手机游戏发展受限于终端设备与通信网络的地域差别.终端的多样化给游戏适配工作带来更多挑战,而地域化差别则限制用户在网速上的体验. 同时,手机游戏发展面临的技术壁垒包括3G网络建设和运营商上网资费,以及手机用户对手机游戏的认知.这些均需要厂商共同解决. 吴琳光预计,今年手机市场规模将与去年持平,在18亿左右,明年则会达到惊人的3			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPNZ5lb.html" rel="bookmark">3G无线网络的科学规划</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				为了能够创造最大的市场.最多的用户并对用户有持续的吸引力,3G移动通信网络必须具备:高覆盖率和稳定的网络信号:系统需要能够具有一定的的容量以面对可能发生的高话务冲击:网络必须是持续可盈利的. 目前2G无线接入网已相当成熟,网络覆盖和网络质量都达到了比较高的用户满意度,在进行3G网络建设时,如何充分地利用现有网络资源,提高用户满意程度.节约建网投资,也是我们进行网络规划过程中需重点考虑的内容. 一.3G网络规划中的核心问题 小区内和小区间的干扰对CDMA网络的覆盖和容量都会产生影响.在CDMA系统			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qMq6YGp.html" rel="bookmark">3G上网卡及3G网络基础知识详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[简介] 3G上网卡是目前无线广域通信网络应用广泛的上网介质.目前我国有中国移动的td-scdma和中国电信的CDMA EVDO以及中国联通的WCDMA三种网络制式,所以常见的无线上网卡就包括EVDO无线上网卡和TD.WCDMA无线上网卡三类. 什么是3G上网卡 3G上网卡是目前无线广域通信网络应用广泛的上网介质.目前我国有中国移动的td-scdma和中国电信的CDMA EVDO以及中国联通的WCDMA三种网络制式,所以常见的无线上网卡就包括EVDO无线上网卡和TD.WCDMA无线上网卡三类.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZgn4Yb.html" rel="bookmark">TD网络建设：技术和服务缺一不可</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				TD-SCDMA网络建设是一个系统工程,需要全面.完善的产品及方案,诺基亚西门子通信将发挥端到端的优势,全力配合运营商的相关工作,为TD-SCDMA的大规模商用提速. 今年是我国3G狂飙突进的一年,三大运营商均在全力建设3G网络,目前他们已经不同程度地推出了各自的3G产品及服务.作为我国具有自主知识产权的3G标准,TD-SCDMA的发展更加引人关注.河南.福建.海南和江西等十几个省区都出台了相应政策支持TD-SCDMA发展.中国移动今年将投资588亿元,新建6万个基站,并计划于10月底在238个			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze463wp.html" rel="bookmark">中国3G移动网建设的若干设想</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				目前,我国3G实验和外场测试正在积极进行中,业内关于3G移动网建设的讨论十分热烈.出于种种因素的考虑,信息产业部对3G服务的商用相当谨慎,至今未明确3G牌照的发放时间.本文将提出关于我国3G移动网建设的若干设想,希望对问题的解决有所帮助. 一.影响我国3G发展的主要因素 一是重复投资问题.如果我国发放5张3G牌照,各运营商要想建成覆盖全国300多个地级市的网络,每家运营商至少需要资金1000亿元以上(新运营商所需资金更多),几家运营商合计共需投资6000亿元 以上,资金压力是显而易见的.由于运营			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyK3w8z.html" rel="bookmark">3G从建设转向运营：终端和增值业务是关键</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				时尚多变的3G终端和丰富多彩的增值业务内容将成为三大运营商吸引消费者的制胜法宝 江怡曼 拥挤的公交车上,手里仅仅是一只手机,就能看新闻.听音乐.玩游戏.播视频.下电影.上开心网,内容丰富到令你目不暇接.一段枯燥的路程就此生动活泼起来. 身在国外,眼前看到异国风情想同亲友分享,于是掏出手机,向他们&quot;现场直播&quot;所在地的名胜古迹. 突然想到有件急需物品忘记购买,电脑不在身边,于是就轻点手机屏幕进入淘宝网网购. 这些都是3G时代的生活方式. 在过去的2009年,随着3G牌照的发放,中国正式跨入			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M0P67M.html" rel="bookmark" class="title">Python的import初探&lbrack;转&rsqb;</a>
					<div>
						日常使用python编程时,为了用某个代码模块,通常需要在代码中先import相应的module. 那么python的import是如何工作的呢? Table of Contents 1 如何使用im ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMA7OJz.html" rel="bookmark" class="title">xcode 4&period;3 不再支持 Window-Based Application 的解决办法</a>
					<div>
						由于Xcode4.3已经不再支持Window-Based Application模板, 1:创建空项目 Empty Application.(在Xcode4.2下创建的这个空项目不再有MainWind ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkmDrb.html" rel="bookmark" class="title">GOLIVE5&period;0教程（八）</a>
					<div>
						教程 1.5 保存文档 在结束Golive 5的操作之前,您需要保存工作文档,为此只需要从File下拉菜单中选择Save命令即可完成操作.不过,应当注意到尽管File下拉菜单中的Save命令与Save ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqnK3p.html" rel="bookmark" class="title">Photoshop文字教程：制作水效果字体</a>
					<div>
						步骤1-文件的创建和液体原始图像 首先我们需要创建一个新文档. 画布大小为3000 * 2000,图像完成之后,我们可以把尺寸降到1200 * 800. 现在,我们将需要大量的素材图像来创建我们的文字 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b37gkb.html" rel="bookmark" class="title">Dreamweaver里使用层的一些建议</a>
					<div>
						dreamweaver 层的八条定律 当然,这些并非真正的定律,而只是一些有益的忠告,使你免陷于使用层时可能的困顿中.原来有九条定律的,我们精简掉一条,还有下面的八条: 1. 如果你要嵌套层,决不要使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMq47Gb.html" rel="bookmark" class="title">编程管理SQL SERVER的帐号</a>
					<div>
						server|编程 每个人都关心数据安全.如果不关心的话,可能没有意识到访问服务器中的敏感数据是非常容易的.因为SQL SERVER在这方面已经替我们考虑过了,所以在我们开发应用程序就可以直接使用SQ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeQyNz.html" rel="bookmark" class="title">windows server 2012中如何删除重复数据</a>
					<div>
						实验名称:windows server2012实现重复数据删除 实验名称:实现重复数据删除 实验目标: 2 实现重复数据删除 实验环境:一台安装了WS2012操作系统的物理计算机,一台WS2012虚拟 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRvG8z.html" rel="bookmark" class="title">J2EE探索者&colon; 隐式对象的多种用法</a>
					<div>
						本期的 J2EE探索者是上个月的 正确处理会话作用域入门 的续篇.除了访问会话作用域之外,JSP 隐式对象还可以用来处理 HTML 参数,转发请求到一个 Web 组件,包括组件的内容.通过 JSP 容 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKvaEM.html" rel="bookmark" class="title">c&num;后台修改前台DOM的css属性示例代码</a>
					<div>
						本文为大家详细介绍下如何使用c#修改前台DOM的css属性,具体示例如下,感兴趣的朋友可以参考下哈,希望对大家有所帮助   &lt;div id = 'div1' runat=&quot;server ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7DoBb.html" rel="bookmark" class="title">bandicam录制没有声音怎么办</a>
					<div>
						  bandicam录制没声音解决办法 首先,我们先准备好我们的视频录制软件bandicam;   然后,打开主界面.找到录像的音频设置选项;   在我们的音频选项下面囱÷贾埔羝笛∠睿≡裰饕羝瞪璞福 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvG8v1p.html" rel="bookmark" class="title">spring-无法实例化命名空间下的action</a>
					<div>
						问题描述 无法实例化命名空间下的action 解决方案 关于spring实例化action的注意事项 解决方案二: 检查下Action配置文件,确保类文件名称配置正确. 解决方案三: 你的struts ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOaO1xM.html" rel="bookmark" class="title">uva 10887 - Concatenation of Languages</a>
					<div>
						  注意有空串,题目没有说  用cin会超时,手写hash过的,用了经典的ELFhash,但貌似故意卡了这种hash,要解决冲突. /* author:jxy lang:C/C++ universit ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6el6Lb.html" rel="bookmark" class="title">新闻客户端最大的金矿是大数据</a>
					<div>
						摘要: 新闻客户端最大的金矿是大数据.每个APP都会追踪读者行为模式,有大量围绕特定内容的读者关系信息,这必将带来商业机会,可惜的是到目前为止却未被商业开发. 新闻客户端正成为 新闻客户端最大的金矿是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvr8yrM.html" rel="bookmark" class="title">《Clojure数据分析秘笈》&mdash;&mdash;2&period;4节识别并去除重复数据</a>
					<div>
						2.4 识别并去除重复数据 清洗数据过程中的一个难题是如何处理重复值.如何找到它们?一旦找到了如何处理?尽管这个过程中的一些步骤是自动进行的,但整合它们通常需要手动完成,因为人们需要检查匹配到的潜在结 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkyJVb.html" rel="bookmark" class="title">基于安卓开发的二维码的扫描和识别</a>
					<div>
						问题描述 基于安卓开发的二维码的扫描和识别 可以生成二维码,但是不能扫描二维码,点击扫描二维码出现功能闪退,怎么解决? 04-30 21:40:33.752: E/AndroidRuntime(129 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2v7mb.html" rel="bookmark" class="title">c-这句话里面作者是不是把定义也当做声明啦</a>
					<div>
						问题描述 这句话里面作者是不是把定义也当做声明啦 我几个好像还一本类似的书,没多少页,不到100页或则多那么一点点,里面讲的主要是一些C比较难懂的东西,依稀还记得的一点是sizeof这个他里面讲到是一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeR42Ab.html" rel="bookmark" class="title">javascript-JS简单计算器问题  不知道哪错了 求大神指点</a>
					<div>
						问题描述 JS简单计算器问题 不知道哪错了 求大神指点 简易计算&lt;br&gt; function jiSuan(){&lt;br&gt; var num1 = document.getEleme ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmK33wb.html" rel="bookmark" class="title">Python vs R &colon; 在机器学习和数据分析领域中的对比</a>
					<div>
						  为了鼓励新工具的出现,机器学习和数据分析领域似乎已经成了&quot;开源&quot;的天下.Python 和 R 语言都具有健全的生态系统,其中包括了很多开源工具和资源库,从而能够帮助任何水平层级 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAA0VeM.html" rel="bookmark" class="title">c程序-c&sol;c&plus;&plus;实现注册表更改不出错但无效果</a>
					<div>
						问题描述 c/c++实现注册表更改不出错但无效果 我的c代码这样写的,为实现系统自启动时执行另一个cpp程序,但是这个程序成功运行后,注册表中并没有添加这一项,求帮助 解决方案 win7访问local ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0AAQM.html" rel="bookmark" class="title">mfc-用C&plus;&plus;实现发传真的功能</a>
					<div>
						问题描述 用C++实现发传真的功能 MFC程序,在做一个需要从电脑直接发传真的功能,在软件内直接使用c++实现. 各位大神可以告知一些API的名字或者开源的代码可以学习的吗? 解决方案 http:// ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLXd6p.html" rel="bookmark" class="title">ajax history&period;pushState，popstate 后退解决方案</a>
					<div>
						.该系列API知道IE10预览版尚不支持,Firefox/Safari/Chrome/Opera的最新版本均支持 &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEK7nqp.html" rel="bookmark" class="title">最时尚S60&excl;LG联手Google齐推滑盖智能机KS10</a>
					<div>
						      S60第三版自问世以来,由于其不能向下兼容之前版本的第三方软件而受到批评.而后,随着时间的推移,这种现象慢慢好转.随着S60第三版的逐渐被接受,以及越来越多的第三方软件支持,S60第三版总 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7x8Ndb.html" rel="bookmark" class="title">Silverlight Telerik控件学习：带CheckBox复选框的树形TreeView控件</a>
					<div>
						在web开发中,带checkbox的tree是一个很有用的东东,比如权限选择.分类管理,如果不用sl,单纯用js+css实现是很复杂的,有了SL之后,就变得很轻松了 解决方案一: 利用Silvelri ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRoOAp.html" rel="bookmark" class="title">患者家属：对病人来说肖传国是个好医生</a>
					<div>
						昨日,华中科大白云黄鹤论坛上的谈论大多是针对这一事件.大多数学生都认为肖传国的做法肯定不对,既违犯法律,又违反道德标准. 署名sunsky的 网友说,出现这样的事,大家感到很失望.在严惩肇事者的同时, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0Qdjp.html" rel="bookmark" class="title">开车误闯红灯的补救方法 &lpar;以及由此引发的一些思考&rpar;</a>
					<div>
						我们需要尽力避免任何形式的闯红灯行为. 大部分的路口都存在右转道,而右转道往往是不禁行的. 一旦误闯红灯,在确保行车安全的情况下,直接绕道右转,而不是直接驶过路口.这样一来,闯红灯就被降级为不按导向箭 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8YXllz.html" rel="bookmark" class="title">有人在hihocoder上学习的吗？</a>
					<div>
						问题描述 有人在hihocoder上学习的吗? 最近在hihocoder上面学习编程C/C++,但是发现了一些很奇怪的错误.下面这里是题库中第二题的代码,我在VS2010上面compile了没有问题, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXKwq4M.html" rel="bookmark" class="title">《Oracle数据库性能优化方法论和最佳实践》&mdash;&mdash;1&period;3　吞吐量和响应时间</a>
					<div>
						1.3 吞吐量和响应时间 吞吐量和响应时间是衡量Oracle业务系统的基本指标,也是业务系统性能的终极指标.如何选择恰当的指标单元来描述吞吐量和响应时间,并且熟练运用吞吐量和响应时间之间的关系是性能优 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEY8rnb.html" rel="bookmark" class="title">Android开发之资源目录assets与res&sol;raw的区别分析&lowbar;Android</a>
					<div>
						本文实例讲述了Android开发之资源目录assets与res/raw的区别.分享给大家供大家参考,具体如下: assets:用于存放需要打包到应用程序的静态文件,以便部署到设备中.与res/raw不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWYDaz.html" rel="bookmark" class="title">jQuery禁用键盘后退屏蔽F5刷新及禁用右键单击&lowbar;jquery</a>
					<div>
						本文实例介绍了四种jquery禁用多种功能的方法 1.禁用F5刷新jQuery实例代码F5具有刷新网页的功能,可能有时候需要禁用此功能,下面就通过代码实例介绍一下如何实现此功能. 代码如下: $(do ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6AYnM.html" rel="bookmark" class="title">导航按钮的制作</a>
					<div>
						这是一种导航按钮的效果,如下: [upload=swf]viewfile.asp?ID=96042[/upload] [flash=750,100]/bbs/attachments/oldupload ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
